Results 1 to 5 of 5

Thread: how to run wiiware on 3.4e

  1. #1
    RR till feb28>>he was above reading the rules and post a question in a ***** where you cannot post questions without permission (by modderman)
    Join Date
    Dec 2008
    Posts
    32

    how to run wiiware on 3.4e

    I update to 3.4e I sucessfully run the homebrew chnl to my wii, however the wad won't install on my wii. I heard that the 3.4 will block the wad to run. Any more idea on how to play wiiware using the homebrew chnl, pls guid eme step by step thanks.

  2. #2
    Junior Member
    Join Date
    Dec 2008
    Location
    Minnesota
    Posts
    49
    Why would you upgrade to 3.4,my only suggestion is to downgrade back to 3.2 thats what i did and everything works perfectly!

  3. #3
    My wii 3.4 e but evryhing works probly have u tried wii wad maneger 1.3 on my wii it s work

  4. #4
    Quote Originally Posted by bboykes_boykes View Post
    My wii 3.4 e but evryhing works probly have u tried wii wad maneger 1.3 on my wii it s work
    wad manager doesnt work on 3.4 odds are you removed something in another guide, and it works, in addition to run wiiware, since its a actual nintendo thing just boot it up =\, if u want to install downgrade using canada's tut

  5. #5
    i bought my wii 2 weks ago iws bra new and its 3.4 e and i pu homebrew channell i pud wad menager 1.2 and 1.3 they both work good im sorr but even today i put bowling and pool games wiiwware games wad format and everything work o my wii .4 e just gecko region free and wii 64 doest work

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •